Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 03:28:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund not received  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Since the issuer bank has rejected the refund and it is back at your bank, could you please provide the refund as a credit note that I can use to purchase from centrepoint store.</div>
<div dir="auto"><br></div>
<div dir="auto">I've been attempting to get this refund since over 4 months and I'm really tired.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Noble</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Jun 2022, 15:01 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noble,<br><br>Thank you for reaching out to us with your concern.<br>​<br>We have been confirmed by our bank that they have processed the refund from their end, but the refund was rejected by the issuer's bank. Hence, they are asking you to contact your bank to resolve the issue,<br><br>Once again, sincere apologies, and thank you for your patience.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4043746